pbr version issue when openstack token issue command is executed.

asked 2015-09-07 00:37:48 -0500

Ashok gravatar image

Hi all,

When i am trying to execute openstack token issue command on controller, error is thorwn with PBR version mismatch. could anyone help how to resolve this issue( i am using kilo 3 node architecture)

root@controller:~/keystone# openstack token issue ERROR: openstackclient.shell Exception raised: (pbr 0.11.0 (/usr/local/lib/python2.7/dist-packages), Requirement.parse('pbr>=1.3,<2.0'))

thanks in advance.

edit retag flag offensive close merge delete